## poe.app 0.5.1

=== debian/changelog ===
poe.app (0.5.1-6.1build1) oracular; urgency=medium

  * Rebuild against gnustep 1.30

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jul 2024 17:39:35 -0400

poe.app (0.5.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007672).

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 18:11:15 +0000

poe.app (0.5.1-6) unstable; urgency=medium

  * Team upload.
  * Update Vcs fields.
  * Bump standards version to 4.5.0.
  * Bump debhelper version to 11.
  * debian/menu: dropped.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 24 May 2020 20:17:57 +0200

poe.app (0.5.1-5) unstable; urgency=low

  * debian/compat: Set to 7.
  * debian/control (Section): Change to `gnustep'.
    (Maintainer): Adopt for the GNUstep team (Closes: #450489).
    (Uploaders): Add myself.
    (Build-Depends): Require debhelper >= 7; remove minimal required
    version for libgnustep-gui-dev.  Add quilt and imagemagick.  Drop
    gnustep-make.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Conflicts, Replaces): Remove; ancient.
    (Description): Mention GNUstep.
    (Standards-Version): Compliant with 3.9.0 as of this release.
    (Vcs-Arch): New field.
  * debian/rules: Export GNUSTEP_MAKEFILES and avoid gs_make.  Include
    /usr/share/quilt/quilt.make and adjust rules for quilt.
    (d_app, optim, LDFLAGS): New variables.
    (build-stamp): Pass messages=yes, LDFLAGS and $(optim).  Convert the
    icon in XPM format.
    (clean-patched): Make only distclean.  Delete the generated icon.
    (install): Replace dh_clean -k with dh_prep.  Remove dh_installdirs
    invocation.  Install the XPM icon.
    (binary-arch): Don't install the lintian override file.  Explicitly
    install the manpage via dh_installman.  Move arch-independent
    resources to /usr/share/GNUstep.
  * debian/lintian-override:
  * debian/dirs:
  * debian/docs:
  * debian/manpages: Delete.
  * debian/source/format:
  * debian/README.source:
  * debian/watch:
  * debian/preinst: New file.
  * debian/patches/link-libs.patch: New; link against libogg, fixes FTBFS
    with GNU gold (Closes: #556066).
  * debian/patches/series: Create.
  * debian/Poe.desktop: Make it valid, adjust some fields.
  * debian/menu: Add longtitle and icon.
  * debian/copyright: Add more copyright holders.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 01 Jul 2010 12:59:53 +0300

poe.app (0.5.1-4) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group. 
  * Bump standards version.

 -- Emanuele Rocca <ema@debian.org>  Thu, 21 Aug 2008 16:27:28 +0200

poe.app (0.5.1-3) unstable; urgency=low

  * GNUstep transition.
    + Updated debian/rules.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 26 Oct 2007 08:33:47 +0200

poe.app (0.5.1-2) unstable; urgency=low

  * Rebuild against latest libgnustep-gui-dev.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 21 Sep 2006 20:55:58 +0200

poe.app (0.5.1-1) unstable; urgency=low

  * New upstream version.
  * Rebuild against latest libgnustep-gui.
  * Update manual page.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 31 Jan 2006 11:20:21 +0100

poe.app (0.5-4) unstable; urgency=low

  * Updated debian/control build-depends for GNUstep 0.9.4.
  * Removed some old and unused stuff from debian/.
  * Fixed debian/copyright.
  * Renamed source package to poe.app.
  * Updated manual page.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 21 Nov 2004 19:36:57 +0100

poe (0.5-3) unstable; urgency=low

  * Updated debian/{menu,control,rules} and the manual page
  * Renamed binary package name to poe.app

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 26 Jul 2004 00:03:47 +0200

poe (0.5-2) unstable; urgency=low

  * Fixed GNUstep.sh paths in debian{poe.sh,rules}.
  * Dropped ".app" from debian/menu.
  * Added gnustep-make to build-depends in debian/control.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  1 Apr 2004 00:13:04 +0200

poe (0.5-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 12 Feb 2004 17:52:19 +0100
