=== debian/watch ===
version=3
http://www.eskimo.com/~pburns/Poe/files/Poe-(.*)\.tar\.gz
